<LinkTo
  @route='manage.presentations.content'
  @model={{@presentation.id}}
  class='dropdown-item dropdown-item-edit text-start'
>
  <FaIcon @icon='pencil-alt' />
  {{capitalize (t 'edit')}}
</LinkTo>

{{#if @onDelete}}
  <div class='dropdown-divider'></div>
  <Manage::DeleteButton
    class='dropdown-item dropdown-item-delete text-start btn-delete text-danger'
    @onDelete={{fn @onDelete @presentation}}
    @modelName='presentation'
    @name={{@presentation.name}}
  />
{{/if}}